Subject: Polish Kielbasa
From: [email-masked] (Dennis Danich)
Date: 1 Jan 1997 23:11:14 -0700
Newsgroups: rec.food.recipes

My polish mother-in-law and I make it this way

Polish Kielbasa

10 lbs. ground pork butt
2 lbs. ground beef
6 Tbsp  coarse salt
2 Tbsp  sugar
2 Tbsp . coarse black pepper
1 Tbsp  nutmeg 
6 buds garlic, minced

I use all rounded spoonfuls

I use about a quart of ice cold water when I mix, add to dissolve salt
and sugar and to make the meat loose enough to stuff the casings.  Do not
let meat get warm or use warm water. Keep everything cold. 

Dennis
~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.